Bug 213259 - mail icons in evolution lack clarity
mail icons in evolution lack clarity
Product: Fedora
Classification: Fedora
Component: echo-icon-theme (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2006-10-31 10:00 EST by Thomas J. Baker
Modified: 2013-04-02 00:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-17 22:15:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot with original mail icons (265.38 KB, image/png)
2007-03-12 12:26 EDT, diana fong
no flags Details
with modified mail icons (251.52 KB, image/png)
2007-03-12 12:30 EDT, diana fong
no flags Details

  None (edit)
Description Thomas J. Baker 2006-10-31 10:00:21 EST
First, let me say I know icons/art work are very subjective. I'm not criticizing
the style, etc. 

That being said, the icons in evolution are hard for me to distinguish. The
general envelope icon that is the basis for the other icons being white in the
middle and dark along the edges makes it difficult to distinguish the arrows,
etc that are put on top of it. At the small sizes that evolution uses, it's hard
to see the details of each icon. Maybe if those arrows were a little bigger, it
would help. For example, in Tango, the envelope base icon is whiter and the
details are larger. Perhaps making the detail parts of the icons a bit larger
would help with the clarity.

I'm running on a Dell 2000FP 1600x1200 LCD monitor.
Comment 1 David Zeuthen 2006-10-31 10:15:32 EST
 -> dfong
Comment 2 Dawid Zamirski 2007-02-06 16:31:19 EST
Just to confirm - I was about to file a BZ report for this before I found out
that Thomas already did it :) I'm not an artist, therfore, my only suggestion is
to make the icons for read/unread messages more distinguishable - currently when
quickly skimming through large amount of e-mails it's hard to spot those that
were unread just by looking at the icon. I also agree that the envelope's edges
should be sharper because right now (remote desktop via FreeNX which uses image
compression) they look more like shaded gray boxes rather than envelopes. 
Comment 3 diana fong 2007-02-07 12:26:35 EST
Thank you both for the extremely constructive feedbacks.  I will be making these modifications next week.
Comment 4 Matthias Clasen 2007-02-23 09:44:01 EST
Can I additionally propose to change the "read" icon to have an open flap that
makes the icons distingishable by their outline already ?
Comment 5 diana fong 2007-03-12 12:26:23 EDT
Created attachment 149835 [details]
screenshot with original mail icons

Providing a screenshot with original mail icons to compare.
Comment 6 diana fong 2007-03-12 12:30:46 EDT
Created attachment 149836 [details]
with modified mail icons

Take a look and let me know if additional modifications are needed.  I can also
attach the individual icons for you to test, let me know.
Comment 7 Thomas J. Baker 2007-03-12 13:55:50 EDT
I find the new style much more clear. The base envelop icon and the enlarged
emblems on top of it are much easier to distinguish. I'm curious if the expanded
color pallet is going to be used throughout echo? (The purple arrows and yellow
star are what I notice immediately.) I'm not sure you need to change the color
of the arrows to provide enough clarity for my initial problem. That being said,
the purple and yellow do make the representative icons stand out more. If the
expanded pallet is going to be incorporated into the rest of echo then I'd keep
the purple and yellow but if not, they seem to me to maybe stand out a little
too much. Once again I remind you that I'm not criticizing nor am I a graphic
artist so don't put too much in my single opinion.
Comment 8 diana fong 2007-03-12 14:25:11 EDT
Thanks for the quick response.  The purple arrows have not been used elsewhere, however, I believe the  
different color arrow for reply adds another level of clarity, especially for the smaller icons when the shape 
might not be easily distinguishable.  As for the star, there has been some discussion about it, being a 
more visible color and whatnot...so it's been adopted and will be modified for existing icons later.
Comment 9 Thomas J. Baker 2007-03-14 20:20:32 EDT
Just noticed the added color for the compose icons in evolution. Looks good and
goes well with the purple and yellow. So how soon do these hit rawhide?
Comment 10 Red Hat Bugzilla 2007-03-27 00:51:38 EDT
User dfong@redhat.com's account has been closed
Comment 11 Matthias Clasen 2007-04-17 22:15:38 EDT
The new icons are in rawhide for a while now.

Note You need to log in before you can comment on or make changes to this bug.